/*--
	Theme Name: theme55351
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
header.header .box1 {    clear: both;    float: right;}.widget.widget-woocommerce-currency-switcher {    display: inline-block;    float: none;    margin-bottom: 0;}.widget.widget-woocommerce-currency-switcher  h3 {    color: #d6b2af!important;}.woocommerce-currency-switcher-form.woocs_show_flags {    margin-bottom: 0;}body #motopress-main.main-holder .cart-holder {    clear: both;    display: inline-block;    float: right;    margin: 30px 0 0 30px!important;    padding: 0;    position: relative;    text-align: left;    z-index: 10;}body #motopress-main.main-holder .cherry-wc-account {    display: inline-block;    font-size: 16px;    line-height: 20px;   margin: 47px 0 0 20px!important;    padding: 0;    position: relative;    text-align: left;}/*responsive*/@media only screen and (max-width: 767px) {body #motopress-main.main-holder .cherry-wc-account{margin: 0 0 0 20px !important;}body #motopress-main.main-holder .cart-holder {    clear: both;    display: inline-block;    float: right;    margin: 5px 0 0 15px !important;    padding: 0;    position: relative;    text-align: left;    top: -14px;    z-index: 10;}}@media only screen and (min-width: 480px) and (max-width: 767px) {}@media only screen and (min-width: 768px) and (max-width: 995px) {body #motopress-main.main-holder .cherry-wc-account{margin: 0 0 0 20px !important;}body #motopress-main.main-holder .cart-holder {    clear: both;    display: inline-block;    float: right;    margin: 5px 0 0 30px !important;    padding: 0;    position: relative;    text-align: left;    top: -14px;    z-index: 10;}}@media only screen and (min-width: 996px) and (max-width:1200px ){}

@media only screen and (min-width: 768px) and (max-width: 995px) {
.box1 {width:60% !important;}
body #motopress-main.main-holder .cart-holder {float:right !important;}
body #motopress-main.main-holder .cherry-wc-account {float:right !important;}
.widget.widget-woocommerce-currency-switcher {margin-top:-25px !important;}
}